<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Content extends Model
{
    protected $table = 'contents';

    protected $fillable = [
        'title', 'description'
    ];

    public function section()
    {
        return $this->belongsTo('App\Models\Section', 'sectionID', 'id');
    }
}
